name: mpf/single_eos

metadata:
  author: meehan
  short_description: 'MPF balance analysis event selection'

spec:
  workflow: workflow.yml

example_inputs:
  default:
    dataopts:
      initdir: '/Users/meehan/work/InSitu/'
    initdata:
      CERN_USER:    'jesjer'
      SERVICE_PASS: 'davide-2020'
      configFile: 'samConfig_mc'
      inputFile:  'root://eosuser.cern.ch//eos/user/j/jesjer/MPF/mc16_13TeV.361106.PowhegPythia8EvtGen_AZNLOCTEQ6L1_Zee.deriv.DAOD_JETM3.e3601_e5984_s3126_r10724_r10726_p4060/DAOD_JETM3.20277559._000025.pool.root.1'
      configMod: '"[isMC,true]"'